@media screen and (max-width: 960px)
.t778__scroll-icon-wrapper {
    display: block;
    padding: 0px 40px 20px 0px;
    color: #ffffff;
    text-align: right;
    font-size: 0px;
    mix-blend-mode: normal;
}

.t282__burger span {
    display: block;
    position: absolute;
    width: 100%;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(
0deg
);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(
0deg
);
    -webkit-transition: .3s ease-in-out;
    -moz-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
    height: 2px;
    background-color: #000;
    border-radius: 5px;
}

.t282__burger {
    position: absolute;
    width: 28px;
    height: 20px;
    top: 50%;
    margin-top: -10px;
    right: 40px;
    -webkit-transform: rotate(
0deg
);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(
0deg
);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
    z-index: 999;
    margin-top: -12px;
}

.t282__burger span:nth-child(1) {
    opacity: 0;
}

.t282__burger span:nth-child(2), .t282__burger span:nth-child(3) {
    top: 8px;
    width: 22px;
}